SolrQuery::getHighlightMaxAlternateFieldLength
SolrQuery::getHighlightMergeContiguous
SolrQuery
PHP Manual

# SolrQuery::getHighlightMaxAnalyzedChars

Returns the maximum number of characters into a document to look for suitable snippets

### Description

public int SolrQuery::getHighlightMaxAnalyzedChars ( void )

Returns the maximum number of characters into a document to look for suitable snippets

### Parameters

This function has no parameters.

### Return Values

Returns an integer on success and `NULL` if not set.